SuperLU 6.0.0

Functions
superlu.c File Reference
Example

a small 5x5 example More...

`#include "slu_ddefs.h"`
Include dependency graph for superlu.c:

## Functions
int | main (int argc, char *argv[])

## Detailed Description

This is the small 5x5 example used in the Sections 2 and 3 of the Users' Guide to illustrate how to call a SuperLU routine, and the matrix data structures used by SuperLU.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Here is the call graph for this function: